<!DOCTYPE html>
<html lang="en" dir="ltr">
<head>
    <meta charset="utf-8" />
    <title>Breakout</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <div id="score">0</div>
    <div class="grid"></div>

    <script src="index.js"></script>
</body>
</html>